﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site1.Master" AutoEventWireup="true" CodeBehind="RegistrarPaciente.aspx.cs" Inherits="WebApplication2.RegistrarPaciente" %>



<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">

</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <main>
        <div class="card">
            <h3>Registro de pacientes</h3>
            <div class="formulario1">
                <asp:TextBox placeholder="Ingrese run" ID="txtRun" runat="server"></asp:TextBox>
                <asp:TextBox placeholder="Ingrese nombres" ID="txtNombres" runat="server"></asp:TextBox>
                <asp:TextBox placeholder="Ingrese apellidos" ID="txtApellidos" runat="server"></asp:TextBox>
                <asp:TextBox placeholder="Ingrese direccion" ID="txtDireccion" runat="server"></asp:TextBox>
                <asp:TextBox placeholder="Ingrese clave" ID="txtClave" runat="server"></asp:TextBox>
                <asp:TextBox placeholder="Ingrese previsión" ID="txtPrevision" runat="server"></asp:TextBox>

                  <asp:Button class="btnGuardar" ID="btnGuardar" runat="server" Text="Guardar" OnClick="BtnRegistrar" />
              
            </div>
        </div>

    </main>

</asp:Content>


